Subject: [Ecrit] AD review of draft-ietf-ecrit-country-emg-urn-01

From: Richard Barnes <[email-masked]>
Date: Fri, 22 Nov 2013 16:58:09 -0500

I have reviewed this draft in preparation for IETF LC, and think it's ready
to go.  Thanks to the authors for a clear and concise specification.
--Richard